
@-webkit-keyframes fromRightAnim1{
	0%{ opacity: 0; }
	100%{ opacity: 1; }
}

.responsiveSelectContainer select.responsiveMenuSelect, select.responsiveMenuSelect {
  padding: 7px;
  margin: 10px auto 20px;
}

@media (min-width: 768px) and (max-width: 1024px) {
  
  .main-navigation li a { text-transform: capitalize; }
	
  body .main_container, footer[role="contentinfo"], .copyright_info { width: 100%; }
  img { max-width: 100%; height: auto; width: auto; }
  .free_ebook { width: 125px; right: 0; z-index: 99999; }
  .top_header .phone_no { margin: 13px 140px; }
  .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { margin: 0 138px 0 0; }

}

@media (min-width: 768px) and (max-width: 979px) {
  
  img { max-width: 100%; }
  
  .top_header { height: auto; }
  .top_middle { width: 90%; height: auto; }
  .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { margin: 20px auto 0; min-width: inherit; float: none; }
  
  .logo { margin: 14px 0 0 0; }
  .main-navigation { float: none; }
  .top_header .phone_no { margin: 48px 140px }
	
	.quote_div { height: auto; }  
  .quote_area { width: 90%; }
  .quote_left, .quote_right { width: 50%; }
  
  .quote_left input.wpcf7-text, .signupForm .details .quote_left input, .signupForm .details .quote_right input, .signupForm .details .quote_right textarea, .quote_right .wpcf7-textarea { width: 200px; }
  
  .signupForm .details .quote_right select { width: 200px; }
  
  .slider-id-1, .slider-id-1 div.riva-slider-preload, .slider-id-1 ul.riva-slider { width: 100%; height: 240px; }
  .slideshow_area { width: 90%; height: 240px; }
  
  .slider-id-1 ul.riva-slider li { width: 100%; }
  
  ul.rs-control-nav.bottom-left { bottom: 9px !important; top: auto !important; }
  
  .social_connect { width: 90%; height: auto; margin: 0 auto; }
  
  .riva-slider-holder div, .riva-slider-holder ul, .riva-slider-holder .riva-slider li, .riva-slider-holder span, .riva-slider-holder a, .riva-slider-holder img, .riva-slider-holder iframe {
    max-width: 100% !important; }
  
  .slider-id-1 div.rs-next, .slider-id-1 div.rs-prev { top: 100px; }
  
  .site { width: 90%; }
  .container.web_services, .slides { width: 100%; }
  
  .container.web_services div.services { height: auto; margin: 15px; padding: 15px 10px 20px; width: 290px; min-height: 120px; }
  
  #content .project-featured ul li { min-height: 10px; margin: 15px; width: 305px; overflow: hidden; }
  
  .active_txt { padding: 20px;height: 1000px; width: auto; top: 0; left: 0; bottom: 0; vertical-align: middle; right: 0; }
  
  img.attachment-featured-porfolio.wp-post-image { margin: 0 auto; display: block; float: none; width: auto !important; height: auto !important; text-align: center; }
  
  #content .featured_port_img, #content .featured_port_img img { border-radius: 0; box-shadow: none;
  width: 100%; height: auto; }
  
  .recent_blog { width: 49%; }
  
  .supplementary { width: 90%; }
  
  .supplementary .widget-area.first { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area.second { width: 45; margin-right: 15px; }
  
  .supplementary .widget-area.third { width: 150px; margin-right: 5px; }
  
  .supplementary .widget-area.third { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area { width: 45%; }
  
  footer[role="contentinfo"] { background-size: auto 100%; }  
  
  .cpy_area { width: 90%; }
  
  .banner_img { height: auto; padding-bottom: 45px; }
  
  .p_mid_img { width: 100%; }
  
  .site-content { float: left; width: 60%; }
  
  .signupForm p { margin: 0 0 0; }
  
  img.alignright { margin: 20px auto !important; float: none; clear: both; display: table; }
  
  .portfolio_slider { width: 40%; height: auto; float: left; }
  
  input[type="text"], select, textarea { border: 1px solid #000 !important; }
  
}

@media (max-width: 767px) {
  
  
    img { max-width: 100%; }
  
  body .main_container, footer[role="contentinfo"], .copyright_info { width: 100%; }
  
  .top_header { height: auto; }
  .top_middle { width: 90%; height: auto; }
  .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { margin: 20px auto 0; min-width: inherit; float: none; }
  
  .logo { float: none; width: 100%; display: block; margin: 20px auto; position: relative; }
  .logo img { float: none; display: block; margin: 0 40px; }
  
  .phone_no a, .phone_no span { font-size: 25px; }
  .phone_no span { padding: 0; }
  
  
  .main-navigation { float: none; }
 
	.top_header .phone_no { margin: 0; clear: both; float: none; display: table; padding: 0; width: 100%;
  text-align: center; background: none; }
  
  
	.quote_div { height: auto; }  
  .quote_area { width: 90%; }
  .quote_left, .quote_right { width: 50%; }
  
  .quote_left input.wpcf7-text, .signupForm .details .quote_left input, .signupForm .details .quote_right input, .signupForm .details .quote_right textarea, .quote_right .wpcf7-textarea { width: 200px; }
  
  .signupForm .details .quote_right select { width: 200px; }
  
  .slider-id-1, .slider-id-1 div.riva-slider-preload, .slider-id-1 ul.riva-slider { width: 100%; height: 139px; }
  .slideshow_area { width: 100%; height: 139px; }
  
  .slider-id-1 ul.riva-slider li { width: 100%; height: 139px; }
  
  ul.rs-control-nav.bottom-left { bottom: 9px !important; top: }
  
  .social_connect { width: 55% !important; height: auto; margin: 0 auto; display: none !important; }
  
  .riva-slider-holder div, .riva-slider-holder ul, .riva-slider-holder .riva-slider li, .riva-slider-holder span, .riva-slider-holder a, .riva-slider-holder img, .riva-slider-holder iframe {
    max-width: 100% !important; }
  
  .slider-id-1 div.rs-next, .slider-id-1 div.rs-prev { top: 100px; }
  
  .site { width: 90%; }
  .container.web_services, .slides { width: 100%; }
  
  .container.web_services div.services { height: auto; margin: 20px auto; padding: 15px 10px 20px; width: 85%; min-height: 120px; display: table; float: none; }
  
  #content .project-featured ul li { min-height: 10px; width: 85%; display: table; margin: 20px auto;  float: none; overflow: hidden; }
  
  .active_txt { padding: 0px;height: 1000px; width: 100%; top: 0; left: 0; bottom: 0; vertical-align: middle; }
  
  .active_txt p {
  padding: 20px;
}
  
  img.attachment-featured-porfolio.wp-post-image { margin: 0 auto; display: block; float: none; width: auto !important; height: auto !important; text-align: center; }
  
  #content .featured_port_img, #content .featured_port_img img { border-radius: 0; box-shadow: none;
  width: 100%; height: auto; }
  
  .recent_blog { width: auto; }
  
  .supplementary { width: 90%; }
  
  .supplementary .widget-area.first { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area.second { width: 45; margin-right: 15px; }
  
  .supplementary .widget-area.third { width: 150px; margin-right: 5px; }
  
  .supplementary .widget-area.third { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area { width: 45%; }
  
  footer[role="contentinfo"] { background-size: auto 100%; }  
  
  .cpy_area { width: 90%; }
  
  .banner_img { height: auto; padding-bottom: 45px; }
  
  .p_mid_img { width: 100%; }
  
  .site-content { float: none; width: 100%; text-align: center; }
  
  .signupForm p { margin: 0 0 0; }
  
  img.alignright { margin: 20px auto !important; float: none; clear: both; display: table; }
  
  ul.rs-control-nav.bottom-left { display: none; }
  
  .entry-content h2.click_our_work { font-size: 16px; padding: 10px 0 15px; }
  
  .front_sidebar { width: auto; height: auto; float: none; margin: 10px 0; clear: both; }
  
  .recent_blog { width: auto; clear: both; margin: 0 0 20px; }
  
  #content .front_sidebar .signupForm .details select { height: 42px; margin: 10px 0 0; width: 100%; }   
  
  .business_form span.f-name .wpcf7-text, .business_form span.l-name .wpcf7-text, .business_form span.phoneno .wpcf7-text, #content .front_sidebar .signupForm .details input, #content .front_sidebar .signupForm .details textarea { width: 98%; padding: 0; margin: 0 auto; float: none; display: table;
  text-indent: 10px;}
  
  textarea {
  height: 70px !important;
}

  
  #content .front_sidebar h1.student_login { padding-left: 110px; display: table; margin: 0 auto 20px;   padding-right: 15px; }
  
  
  .copyright, .pwrd_by span.sitename { float: none; text-align: center; }
  
  .pwrd_by, .wob_logo img { float: none; text-align: center; vertical-align: middle; margin: 10px auto 25px; }
  
  .supplementary .widget-area.first, .supplementary .widget-area.second, .supplementary .widget-area.third, .supplementary .widget-area.four { width: 100%; overflow: hidden; text-align: center;  margin: 0 auto; padding: 0; }
  
  
  .free_ebook { right: 0; top: -25px; }
  
  .quote_left, .quote_right { width: 100%; display: table; margin: 0 auto; float: none; clear: both; }
  
    
  .quote_area table tr td { display: block; }
   
  .quote_left input.wpcf7-text, .signupForm .details .quote_left input, .signupForm .details .quote_right input, .signupForm .details .quote_right textarea, .quote_right .wpcf7-textarea {
  width: 100%; padding: 10px 5px; margin: 0 auto 20px; border: 0; display: table; float: none; }
  
  .quote_area table tr { display: block; width: 100%; }
  
  .quote_area table { width: 100%; padding: 0; margin: 0; }
  
  .signupForm .details .quote_right select { width: 103%; padding: 9px; border: 0; }
  
  .quote_area { text-align: center; }
  
  .entry-content h1, .comment-content h1, h1.category-title { line-height: 22px; }
  
  .entry-content, .entry-summary, .mu_register { text-align: center; }
  
  .blog_featured_img img { margin: 0 auto 15px auto; display: table; float: none; }
  
  #site-navigation h3.menu-toggle { display: none !important; opacity: 1; overflow: hidden; margin: 15px 0 20px; }
  
  #site-navigation .nav-menu {   display: none !important;
  -webkit-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -moz-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -o-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -ms-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  animation: fromRightAnim1 0.6s ease-in 0.1s both; }
  
  

  #site-navigation .nav-menu.toggled-on { display: block !important; }
  
  .top_header { background: #333; overflow: hidden; }
  
  .menu-main-navigation-container ul { margin: 0 0 25px !important; display: block; }
  
  .menu-main-navigation-container ul li { display: block; float: none; text-align: left; }
  
  .menu-main-navigation-container ul li ul { display: block !important; position: relative !important;
  top: 0 !important; width: 100%!important; margin: 0 0 5px !important; }
  
  .main-navigation li ul li a { width: auto !important; }


  .main-navigation ul { background: #333 !important; }
  
  .main-navigation ul li a { background: #333 !important; color: #fff !important; margin: 0; border-radius: 0 0 0 0 !important; }
  
  
  .nav-menu > li > a:hover, .main-navigation li ul li a:hover { text-decoration: none; color: #F49438 !important; }
  
  .main-navigation .current_page_item > a { color: #F49438 !important; }
  
  .main-navigation .current_page_ancestor > a { color: #f49438 !important; }

  #menu-main-navigation li { margin: 0 0 0 5px !important; }
  #menu-main-navigation li ul li { margin: 0 0 0px !important; }
  h3.menu-toggle.toggled-on { background: #5C5C5C; border: 1px solid #272727; }
  
  .widget-area { float: none; width: 215px; margin: 0 auto; display: table; text-align: center; }
    
  .signupForm .details input {
  width: 99% !important;
  display: inline-block !important;
  margin: 0 0 !important;
  padding: 10px 0 !important;
    text-indent: 10px;
  float: none !important;
    -moz-box-shadow: inset 0 0 0 #d7d7d7 !important;
  -webkit-box-shadow: inset 0 0 0 #d7d7d7 !important;
  box-shadow: inset 0 0 0 #d7d7d7 !important;
  
  }
  
  input[type="submit"] { height: auto !important; color: #000 !important; }
  
  .widget-area.four input {  margin: 0 5px 8px 0 !important; }
  
  textarea { -moz-box-shadow: inset 0 0 0 #d7d7d7 !important;
  -webkit-box-shadow: inset 0 0 0 #d7d7d7 !important;
  box-shadow: inset 0 0 0 #d7d7d7 !important; }
  
  .p_mid_img { height: auto !important; }

  
  .portfolio_text { width: auto !important; height: auto !important;  }
  .slider-id-2, .slider-id-2 div.riva-slider-preload, .slider-id-2 ul.riva-slider { width: auto !important; height: auto !important;  }
   
  .portfolio_slider { width: auto !important; height: auto !important; margin: 20px 0; }
  
  .business_form table tr, .business_form td {
  clear: both;
  display: block !important;
  margin: 0 auto; }
  
  .business_form td { margin: 10px auto; }
  
  .taxation_bookkeeping_form table { margin: 20px auto; }
  
  .taxation_bookkeeping_form tr, .taxation_bookkeeping_form td { display: table !important; margin: 0 auto; width: 100% !important; }
  
  fieldset.details legend { width: auto !important; height: auto !important; }

  input[type="text"], select, textarea { border: 1px solid #000 !important; }
  
  
  .taxation_bookkeeping_form tr, .taxation_bookkeeping_form td, table {
  margin: 0 auto;
  width: 99% !important;
}
  
  .supplementary .taxation_bookkeeping_form .signupForm .details textarea {
  width: 100%;
  padding: 0;
  text-indent: 10px; }
  
  	.services h5 { min-height: 45px; }
  
  select#customFields-83654 { height: 38px; width: 100%; }
  
  input#group-40830 { margin: 30px 0 0; }
  
  form#signupForm-4622 { width: 100% !important; overflow: hidden; text-align: left; }
  
  form#signupForm-4622 input { width: 94% !important; float: left !important; }
  
  form#signupForm-4622 textarea { width: 90%; float: left; }
  
  form#signupForm-4622 input[type="checkbox"] { float: none !important; display: inline !important; width: auto !important; margin: 0 10px; padding: 0; }
  
  form#signupForm-4622 legend { margin: 30px 0 0; float: left; width: 100%; }  
  
  
  #content ul.work_categories li {
  margin: 5px;
}
  
  
 
}






@media (max-width: 480px) {
  
    img { max-width: 100%; }
  
  body .main_container, footer[role="contentinfo"], .copyright_info { width: 100%; }
  
  .top_header { height: auto; }
  .top_middle { width: 90%; height: auto; }
  .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { margin: 20px auto 0; min-width: inherit; float: none; }
  
  .logo { float: none; width: 100%; display: block; margin: 20px auto; position: relative; }
  .logo img { float: none; display: block; margin: 0 40px; }
  
  .phone_no a, .phone_no span { font-size: 25px; }
  .phone_no span { padding: 0; }
  
  
  .main-navigation { float: none; }
 
	.top_header .phone_no { margin: 0; clear: both; float: none; display: table; padding: 0; width: 100%;
  text-align: center; background: none; }
  
  
	.quote_div { height: auto; }  
  .quote_area { width: 90%; }
  .quote_left, .quote_right { width: 50%; }
  
  .quote_left input.wpcf7-text, .signupForm .details .quote_left input, .signupForm .details .quote_right input, .signupForm .details .quote_right textarea, .quote_right .wpcf7-textarea { width: 200px; }
  
  .signupForm .details .quote_right select { width: 200px; }
  
  .slider-id-1, .slider-id-1 div.riva-slider-preload, .slider-id-1 ul.riva-slider { width: 100%; height: 139px; }
  .slideshow_area { width: 100%; height: 139px; }
  
  .slider-id-1 ul.riva-slider li { width: 100%; height: 139px; }
  
  ul.rs-control-nav.bottom-left { bottom: 9px !important; top: }
  
  .social_connect { width: 55% !important; height: auto; margin: 0 auto; display: none !important; }
  
  .riva-slider-holder div, .riva-slider-holder ul, .riva-slider-holder .riva-slider li, .riva-slider-holder span, .riva-slider-holder a, .riva-slider-holder img, .riva-slider-holder iframe {
    max-width: 100% !important; }
  
  .slider-id-1 div.rs-next, .slider-id-1 div.rs-prev { top: 100px; }
  
  .site { width: 90%; }
  .container.web_services, .slides { width: 100%; }
  
  .container.web_services div.services { height: auto; margin: 20px auto; padding: 15px 10px 20px; width: 85%; min-height: 120px; display: table; float: none; }
  
  #content .project-featured ul li { min-height: 10px; width: 85%; display: table; margin: 20px auto;  float: none; overflow: hidden; }
  
  .active_txt { padding: 0px;height: 1000px; width: 100%; top: 0; left: 0; bottom: 0; vertical-align: middle; }
  
  .active_txt p {
  padding: 20px;
}
  
  img.attachment-featured-porfolio.wp-post-image { margin: 0 auto; display: block; float: none; width: auto !important; height: auto !important; text-align: center; }
  
  #content .featured_port_img, #content .featured_port_img img { border-radius: 0; box-shadow: none;
  width: 100%; height: auto; }
  
  .recent_blog { width: auto; }
  
  .supplementary { width: 90%; }
  
  .supplementary .widget-area.first { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area.second { width: 45; margin-right: 15px; }
  
  .supplementary .widget-area.third { width: 150px; margin-right: 5px; }
  
  .supplementary .widget-area.third { width: 49%; margin-right: 15px; }
  
  .supplementary .widget-area { width: 45%; }
  
  footer[role="contentinfo"] { background-size: auto 100%; }  
  
  .cpy_area { width: 90%; }
  
  .banner_img { height: auto; padding-bottom: 45px; }
  
  .p_mid_img { width: 100%; }
  
  .site-content { float: none; width: 100%; text-align: center; }
  
  .signupForm p { margin: 0 0 0; }
  
  img.alignright { margin: 20px auto !important; float: none; clear: both; display: table; }
  
  ul.rs-control-nav.bottom-left { display: none; }
  
  .entry-content h2.click_our_work { font-size: 16px; padding: 10px 0 15px; }
  
  .front_sidebar { width: auto; height: auto; float: none; margin: 10px 0; clear: both; }
  
  .recent_blog { width: auto; clear: both; margin: 0 0 20px; }
  
  #content .front_sidebar .signupForm .details select { height: 42px; margin: 10px 0 0; width: 100%; }   
  
  .business_form span.f-name .wpcf7-text, .business_form span.l-name .wpcf7-text, .business_form span.phoneno .wpcf7-text, #content .front_sidebar .signupForm .details input, #content .front_sidebar .signupForm .details textarea { width: 98%; padding: 0; margin: 0 auto; float: none; display: table;
  text-indent: 10px;}
  
  textarea {
  height: 70px !important;
}

  
  #content .front_sidebar h1.student_login { padding-left: 110px; display: table; margin: 0 auto 20px;   padding-right: 15px; }
  
  
  .copyright, .pwrd_by span.sitename { float: none; text-align: center; }
  
  .pwrd_by, .wob_logo img { float: none; text-align: center; vertical-align: middle; margin: 10px auto 25px; }
  
  .supplementary .widget-area.first, .supplementary .widget-area.second, .supplementary .widget-area.third, .supplementary .widget-area.four { width: 100%; overflow: hidden; text-align: center;  margin: 0 auto; padding: 0; }
  
  
  .free_ebook { right: 0; top: -25px; }
  
  .quote_left, .quote_right { width: 100%; display: table; margin: 0 auto; float: none; clear: both; }
  
    
  .quote_area table tr td { display: block; }
   
  .quote_left input.wpcf7-text, .signupForm .details .quote_left input, .signupForm .details .quote_right input, .signupForm .details .quote_right textarea, .quote_right .wpcf7-textarea {
  width: 100%; padding: 10px 5px; margin: 0 auto 20px; border: 0; display: table; float: none; }
  
  .quote_area table tr { display: block; width: 100%; }
  
  .quote_area table { width: 100%; padding: 0; margin: 0; }
  
  .signupForm .details .quote_right select { width: 103%; padding: 9px; border: 0; }
  
  .quote_area { text-align: center; }
  
  .entry-content h1, .comment-content h1, h1.category-title { line-height: 22px; }
  
  .entry-content, .entry-summary, .mu_register { text-align: center; }
  
  .blog_featured_img img { margin: 0 auto 15px auto; display: table; float: none; }
  
  #site-navigation h3.menu-toggle { display: none !important; opacity: 1; overflow: hidden; margin: 15px 0 20px; }
  
  #site-navigation .nav-menu {   display: none !important;
  -webkit-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -moz-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -o-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  -ms-animation: fromRightAnim1 0.6s ease-in 0.1s both;
  animation: fromRightAnim1 0.6s ease-in 0.1s both; }
  
  

  #site-navigation .nav-menu.toggled-on { display: block !important; }
  
  .top_header { background: #333; overflow: hidden; }
  
  .menu-main-navigation-container ul { margin: 0 0 25px !important; display: block; }
  
  .menu-main-navigation-container ul li { display: block; float: none; text-align: left; }
  
  .menu-main-navigation-container ul li ul { display: block !important; position: relative !important;
  top: 0 !important; width: 100%!important; margin: 0 0 5px !important; }
  
  .main-navigation li ul li a { width: auto !important; }


  .main-navigation ul { background: #333 !important; }
  
  .main-navigation ul li a { background: #333 !important; color: #fff !important; margin: 0; border-radius: 0 0 0 0 !important; }
  
  
  .nav-menu > li > a:hover, .main-navigation li ul li a:hover { text-decoration: none; color: #F49438 !important; }
  
  .main-navigation .current_page_item > a { color: #F49438 !important; }
  
  .main-navigation .current_page_ancestor > a { color: #f49438 !important; }

  #menu-main-navigation li { margin: 0 0 0 5px !important; }
  #menu-main-navigation li ul li { margin: 0 0 0px !important; }
  h3.menu-toggle.toggled-on { background: #5C5C5C; border: 1px solid #272727; }
  
  .widget-area { float: none; width: 215px; margin: 0 auto; display: table; text-align: center; }
    
  .signupForm .details input {
  width: 99% !important;
  display: inline-block !important;
  margin: 0 0 !important;
  padding: 10px 0 !important;
    text-indent: 10px;
  float: none !important;
    -moz-box-shadow: inset 0 0 0 #d7d7d7 !important;
  -webkit-box-shadow: inset 0 0 0 #d7d7d7 !important;
  box-shadow: inset 0 0 0 #d7d7d7 !important;
  
  }
  
  input[type="submit"] { height: auto !important; color: #000 !important; }
  
  .widget-area.four input {  margin: 0 5px 8px 0 !important; }
  
  textarea { -moz-box-shadow: inset 0 0 0 #d7d7d7 !important;
  -webkit-box-shadow: inset 0 0 0 #d7d7d7 !important;
  box-shadow: inset 0 0 0 #d7d7d7 !important; }
  
  .p_mid_img { height: auto !important; }

  
  .portfolio_text { width: auto !important; height: auto !important;  }
  .slider-id-2, .slider-id-2 div.riva-slider-preload, .slider-id-2 ul.riva-slider { width: auto !important; height: auto !important;  }
   
  .portfolio_slider { width: auto !important; height: auto !important; margin: 20px 0; }
  
  .business_form table tr, .business_form td {
  clear: both;
  display: block !important;
  margin: 0 auto; }
  
  .business_form td { margin: 10px auto; }
  
  .taxation_bookkeeping_form table { margin: 20px auto; }
  
  .taxation_bookkeeping_form tr, .taxation_bookkeeping_form td { display: table !important; margin: 0 auto; width: 100% !important; }
  
  fieldset.details legend { width: auto !important; height: auto !important; }

  input[type="text"], select, textarea { border: 1px solid #000 !important; }
  
  
  .taxation_bookkeeping_form tr, .taxation_bookkeeping_form td, table {
  margin: 0 auto;
  width: 99% !important;
}
  
  .supplementary .taxation_bookkeeping_form .signupForm .details textarea {
  width: 100%;
  padding: 0;
  text-indent: 10px; }
  
 
  
	.services h5 { min-height: 45px; }
  
  select#customFields-83654 { height: 38px; width: 100%; }
  
  input#group-40830 { margin: 30px 0 0; }
  
  form#signupForm-4622 { width: 100% !important; overflow: hidden; text-align: left; }
  
  form#signupForm-4622 input { width: 94% !important; float: left !important; }
  
  form#signupForm-4622 textarea { width: 90%; float: left; }
  
  form#signupForm-4622 input[type="checkbox"] { float: none !important; display: inline !important; width: auto !important; margin: 0 10px; padding: 0; }
  
  form#signupForm-4622 legend { margin: 30px 0 0; float: left; width: 100%; }  
  
  #content ul.work_categories li {
  margin: 5px;
}
  
  
}